* {
    margin: 0;
    padding: 0;
    font-family: 'Lora', serif;
}

body {
     background-color: #ad1628; 
}

.container {
    width: 100%;
    height: 100vh;
    background-image: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)),url("foodBackground.jpg");
    background-position: center;
    background-size: cover;
    padding-left: 8%;
    padding-right: 8%;
    box-sizing: border-box;
}

h1 {
    color: #FFF;
    font-family: 'Island Moments', cursive;
    font-size: 100px;
}

p {
    color: #FFF;
    font-size: 25px;
    line-height: 18px;
}

h4 {
    color: #FFF;
    font-family: 'Island Moments', cursive;
    text-shadow: 0 0 5px #999;
}

a {
    text-decoration: none;
    color: #FFF;
    font-size: 18px;
}

.foodPhoto p {
    text-shadow: 0 0 15px #000;
}

.nav {
    height: 12%;
    display: flex;
    align-items: center;
}

.logo {
    width: 20%;
    cursor: pointer;
    padding-top: 10%;
}

.menuButton {
    width: 30px;
    cursor: pointer;
    margin-left: 40px;
}

nav {
    flex: 1;
    text-align: right;
}

nav ul li {
    list-style: none;
    display: inline-block;
    margin-left: 60px;
}

nav ul li a {
    text-decoration: none;
    color: #FFF;
    font-size: 18px;
}

.row {
    display: flex;
    height: 88%;
    align-items: center;
}    

.column {
    flex-basis: 50%;
}

button {
    width: 180px;
    color: #000;
    font-size: 1.2em;
    padding: 12px 0;
    background: #FFF;
    border: 0;
    border-radius: 20px;
    outline: none;
    margin-top: 30px;
}

.foodPhoto {
    width: 200px;
    height: 240px;
    display: inline-block;
    border-radius: 10px;
    padding: 15px 25px;
    box-sizing: border-box;
    cursor: pointer;
    transition: transform 0.5s;
    margin: 10px 15px;
    background-position: center;
    background-size: cover;
}

.foodPhoto:hover {
    transform: translateY(-10px);
}

.photo1 {
    background-image:url("food1.JPG");
}

.photo2 {
    background-image:url("food2.jpg");
}

.photo3 {
    background-image:url("food3.JPG");
}

.photo4 {
    background-image:url("food4.jpg");
}

.photo5 {
    background-image:url("food5.JPG");
}

.photo6 {
    background-image:url("food6.JPG");
}

.photo7 {
    background-image:url("food7.JPG");
}

.photo8 {
    background-image:url("food8.JPG");
}

.photo9 {
    background-image:url("food9.JPG");
}

.photo10 {
    background-image:url("food10.JPG");
}

.photo11 {
    background-image:url("food11.JPG");
}

.photo12 {
    background-image:url("food12.JPG");
}

.photo13 {
    background-image:url("food13.JPG");
}

.photo14 {
    background-image:url("food14.JPG");
}

.photo15 {
    background-image:url("food15.JPG");
}

.photo16 {
    background-image:url("food16.JPG");
}

.photo17 {
    background-image:url("food17.JPG");
}

.photo18 {
    background-image:url("food18.JPG");
}

.photo19 {
    background-image:url("food19.JPG");
}

.photo20 {
    background-image:url("food20.JPG");
}

.photo21 {
    background-image:url("food21.JPG");
}